@charset "utf-8";
/* =======================================

    indexElements

======================================= */

/* ------------------------------------
    common
------------------------------------ */
h2 {
    position: relative;
    display: inline-block;
    margin: 0 auto 40px;
    padding: 0 0 20px;
    width: auto;
    color: #3967ce;
    text-align: center;
    font-weight: 700;
    font-size: 1.75rem;
    font-family: "M PLUS Rounded 1c", sans-serif;
}
h2::after {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    margin: auto;
    width: 45px;
    height: 3px;
    border-radius: 3px;
    background: #484848;
    content: "";
}
@media only screen and (max-width: 768px) {
    h2 {
        margin: 0 auto 20px;
        padding: 0 0 10px;
        font-size: 1.286rem;
    }
    h2::after {
        width: 3rem;
    }
    p {
        font-size: .875rem;
    }
}

/* ------------------------------------
    main_visual
------------------------------------ */
.main_visual {
    padding: 50px 0;
    background: linear-gradient(#d0effe, #fff);
}
.main_visual ul {
    display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
    display: -webkit-flex; /* Safari6.1以降 */
    display:         flex;
    -webkit-justify-content: space-between; /* Safari etc. */
            justify-content: space-between;
}
.main_visual ul li {
    width: 23.1%;
 /*     width: 26%; */ /* 4列表示試験用設定 */
}
/* text */
.main_visual a span {
    position: relative;
    z-index: 1;
    display: block;
    line-height: 0.9;
    font-weight: 700;
    font-size: .6495rem;
}
.main_visual a span.catch {
    position: relative;
    z-index: 1;
    margin: 0 auto 13px;
    line-height: 1.6;
    color: #3967ce;
    font-weight: 700;
}
.main_visual a span.catch strong {
    display: inline;
    font-size: 1.3rem;
    background: linear-gradient(to bottom, rgba(255,5,5,0) 65%,rgba(254,233,62,1) 66%);
}
.main_visual a span.copy {
    line-height: 1.6;
}

.main_visual a.routebus,
.main_visual a.kashikiribus,
.main_visual a.safetybus,
.main_visual a.businesslist,
.main_visual a.recruit {
    position: relative;
    display: block;
    border: 4px solid #3967ce;
    border-radius: 3px;
    box-shadow: 0 1px 3px rgba(0,0,0,.16);
    font-size: .9375rem;
    font-family: "M PLUS Rounded 1c", sans-serif;
}
.main_visual a.routebus figure,
.main_visual a.kashikiribus figure,
.main_visual a.safetybus figure {
    position: absolute;
    z-index: 0;
    width: 100%;
    text-align: center;
}

.main_visual a figure img {
    max-width: 100%;
    width: auto;
}
.main_visual a.routebus,
.main_visual a.kashikiribus,
.main_visual a.safetybus {
    height: 100%;
    background: url(/img/index/back_sky.jpg) no-repeat center center;
    background-size: cover;
}
.main_visual a.routebus,
.main_visual a.kashikiribus,
.main_visual a.safetybus {
    padding: 17px 0 28px 17px;
}

.main_visual a.routebus figure {
    right: 0;
    bottom: 10px;
    left: 0;
}

.main_visual a.kashikiribus figure {
    right: 4%;
    bottom: 0;
    width: 70%;
}


.main_visual a.safetybus span.catch {
    font-size: 1.3rem;
    line-height: 1.4;
}

.main_visual a.safetybus figure {
    right: 7%;
    bottom: 0;
    width: 29%;
    height: 68%;
}
.main_visual a.safetybus::before,
.main_visual a.kashikiribus::before {
    position: absolute;
    top: -4px;
    right: -4px;
    display: block;
    margin: auto;
    width: 32px;
    height: 32px;
    border-radius: 3px;
    background: #3967ce;
    color: #fff;
    content: "\e901";
    text-align: center;
    text-transform: none;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    font-size: 13px;
    font-family: "icon_set";
    line-height: 32px;
}

.main_visual a.businesslist {
    display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
    display: -webkit-flex; /* Safari6.1以降 */
    display:         flex;
    -webkit-align-items: center; /* Safari etc. */
            align-items: center;
    -webkit-justify-content: center;
            justify-content: center;
    margin: 0 auto 22px;
    height: 44%;
    background: url(/img/index/img_list.jpg) no-repeat center center #3967ce;
    background-size: cover;
}

.main_visual a.businesslist span {
    display: block;
    margin: auto 0;
    padding: 4px;
    width: 80%;
    border-radius: 3px;
    background: rgba(255,255,255,.8);
    box-shadow: 0 0 10px rgba(0,0,0,.16);
    color: #3967ce;
    text-align: center;
    font-weight: 500;
    font-size: .875rem;
}

.main_visual a.recruit {
    display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
    display: -webkit-flex; /* Safari6.1以降 */
    display:         flex;
    -webkit-align-items: center; /* Safari etc. */
            align-items: center;
    -webkit-justify-content: center;
            justify-content: center;
    margin: 0 auto;
    padding-top: 18px;
    padding-bottom: 18px;
    height: 44%;
    background: #3967ce;
    text-align: center;
    font-weight: 500;
    font-size: .8125rem;
}

.main_visual a.recruit::before {
    position: absolute;
    bottom: 0px;
    right: 4px;
    display: block;
    margin: auto;
    color: rgb(255, 255, 255);
    content: "";
    text-align: center;
    text-transform: none;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    font-size: 13px;
    font-family: icon_set;
}

.main_visual a.recruit span {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #fff;
    color: #3967ce;
}

.main_visual a.recruit span::before {
    position: absolute;
    right: 0;
    bottom: 0;
    display: block;
    margin: auto;
    width: 20px;
    height: 20px;
    border-radius: 3px;
    content: "\e901";
    text-align: center;
    text-transform: none;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    font-size: 14px;
    font-family: "icon_set";
    line-height: 14px;
}

.main_visual a.recruit figure {
    position: relative;
    text-align: left;
}

.main_visual a.recruit figure img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 2px;
    display: block;
    margin: auto;
    width: auto;
    height: 43px;
}

.main_visual a.recruit figure figcaption {
    margin-left: 54px;
    padding-left: 18px;
    width: auto;
    border-left: 1px solid #fff;
    color: #fff;
    line-height: 1.25;
    font-weight: bold;
    font-size: .8125rem;
}

.main_visual a.recruit figure figcaption strong {
    color: #f8ed00;
    font-size: 1.125rem;
}

@media only screen and (max-width: 768px) {
    .main_visual {
        padding: 20px 0 0;
    }
    .main_visual ul {
        display: block;
    }
    .main_visual ul li,
    .main_visual ul li:last-child {
        margin: 0 auto 20px;
        width: 90%;
    }
    .main_visual a.routebus,
    .main_visual a.kashikiribus {
        padding: 15px 15px 110px;
    }
    .main_visual a.safetybus::before,
    .main_visual a.kashikiribus::before {
        width: 45px;
        height: 45px;
        font-size: 23px;
        line-height: 45px;
    }
    .main_visual a span {
        font-size: .8rem;
    }
    .main_visual a.routebus span.catch,
    .main_visual a.kashikiribus span.catch,
    .main_visual a.safetybus span.catch {
        font-size: 1.8rem;
    }
    .main_visual a span.catch strong {
        font-size: 1.8rem;
    }
    .main_visual a figure img {
        max-width: 100%;
        width: auto;
    }
    .main_visual a.routebus figure  {
        bottom: 0;
    }
    .main_visual a.kashikiribus figure {
        right: 0;
        bottom: 3px;
        width: auto;
    }
    .main_visual a.safetybus {
        padding: 15px;
    }
    .main_visual a.safetybus figure {
        bottom: 8px;
    }
    .main_visual a.safetybus .copy {
        width: 60%;
    }
    .main_visual a.businesslist,
    .main_visual a.recruit {
        height: 115px;
    }
    .main_visual a.businesslist {
        background: url(/img/index/img_list_sp.jpg) no-repeat center center #3967ce;
        background-size: cover;
    }
    .main_visual a.businesslist span {
        background: rgba(255,255,255,.8);
        padding: 8px;
    }
    .main_visual a.recruit figure figcaption {
        margin-left: 45px;
        padding-left: 10px;
        font-size: 0.8rem;
    }
    .main_visual a.recruit figure figcaption strong {
        font-size: 0.9rem
    }

}


/* ------------------------------------
    topics_content
------------------------------------ */
.topics_content {
    padding: 20px 0;
    background: #e7eaf0;
}
.topics_content ul {
    display:         flex;
    display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
    display: -webkit-flex; /* Safari6.1以降 */
    -webkit-justify-content: space-between;
            justify-content: space-between;
    /* margin: auto; */
    margin: 10px 0px 10px 0px; /* up right down left */
    /* width: 100%; /* 2列表示 */
    /* width: 67%; */
}

.topics_content ul li a {
    position: relative;
    display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
    display: -webkit-flex; /* Safari6.1以降 */
    display:         flex;
    -webkit-align-items: center; /* Safari etc. */
            align-items: center;
    -webkit-justify-content: center;
            justify-content: center;
    padding: 15px 45px 15px 55px;
    width: auto;
    /* height: 100%; /* 2列表示 */
    height: 60px; /* 3列表示 */
    border-radius: 3px;
    background: #fff;
    box-shadow: 0 1px 3px rgba(0,0,0,.16);
    text-align: center;
    font-size: 1.125rem;
    font-family: "M PLUS Rounded 1c", sans-serif;
}

@media only screen and (min-width: 769px) {
    .topics_content ul li a {
        /* 2列表示 */
/*
        min-width: 400px;
        max-width: 400px;
*/
        /* 3列表示 */
        min-width: 300px;
        max-width: 300px;
    }

    .topics_content_line1 {
        /* width: 70%; */
        width: 780px;
    }

    .topics_content_line2 {
        /* width: 65%; */
        width: 780px;
    }

    .topics_content ul li .covid19 {
        position: absolute;
        height: 130px;
        left: auto;
    }

    .topics_content ul li a.covid19 {
        min-width: 220px;
        width: 220px;
        font-size: 0.85rem;
        padding: 10px 0;
    }

}

@media only screen and (max-width: 768px) {
    .topics_content ul li a {
        min-width: 300px;
        max-width: 300px;
    }

    .topics_content_line1 {
        width: 100%;
    }

    .topics_content_line2 {
        width: 100%;
    }

    .topics_content ul li .covid19 {
        height: 130px;
    }
    .topics_content ul li a.covid19 {
        font-size: 0.85rem;
    }


}


.topics_content ul li a.check {
    background: url(/img/index/icon_check.png) no-repeat center left 20px #fff;
    background-size: 25px auto;
}
.topics_content ul li a.realtime {
    background: url(/img/index/icon_realtime.png) no-repeat center left 20px #fff;
    background-size: 25px auto;
}
.topics_content ul li a.airplane {
    background: url(/img/index/icon_airplane.png) no-repeat center left 20px #fff;
    background-size: 25px auto;
}
.topics_content ul li a.movie {
    background: url(/img/index/icon_realtime.png) no-repeat center left 20px #fff;
    background-size: 25px auto;
}

.topics_content ul li a.covid19 {
    background: url(/img/index/icon_bus.jpg) no-repeat center left 10px #fff;
    background-size: 40px auto;
    color: #3967ce;
    font-weight: bold;
    border: solid 3px #3967ce;
}

.topics_content ul li a::after {
    position: absolute;
    top: 0;
    right: 20px;
    bottom: 0;
    display: inline-block;
    margin: auto;
    height: 1.125rem;
    color: #3967ce;
    content: "\e900";
    vertical-align: middle;
    text-transform: none;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    font-size: 1.125rem;
    font-family: "icon_set";
    line-height: 1;
}
.topics_content ul li a.blank::after {
    content: "\e901";
}
@media only screen and (max-width: 768px) {
    .topics_content ul {
        display: block;
    }
    .topics_content ul li {
        margin: 0 auto 1rem;
    }
    .topics_content ul li:last-child {
        margin-bottom: 0;
    }
    .topics_content ul li a {
        margin: auto;
        max-width: 90%;
    }
}
/* ------------------------------------
    info_content
------------------------------------ */
.info_content {
    padding: 60px 0;
    background: url(/img/back_dot.png);
}
.info_content ul {
    display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
    display: -webkit-flex; /* Safari6.1以降 */
    display:         flex;
    -webkit-justify-content: space-between; /* Safari etc. */
            justify-content: space-between;
}
.info_content ul li {
    width: 225px;
    border-radius: 3px;
    background: #fff;
    box-shadow: 0 1px 3px rgba(0,0,0,.16);
}
.info_content ul li a {
    display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
    display: -webkit-flex; /* Safari6.1以降 */
    display:         flex;
    align-items: start;
    -webkit-justify-content: center;
            justify-content: center;
    padding: 190px 40px 20px;
    width: 100%;
    height: 100%;
    text-align: center;
    font-weight: 500;
    font-size: 1.125rem;
    font-family: "M PLUS Rounded 1c", sans-serif;
    line-height: 1.4;
}
.info_content ul li a.img_access {
    background: url(/img/index/img_access.png) no-repeat center top 20px;
}
.info_content ul li a.img_skytree {
    background: url(/img/index/img_skytree.png) no-repeat center top 20px;
}
.info_content ul li a.img_silver {
    background: url(/img/index/img_silver.png) no-repeat center top 20px;
}
.info_content ul li a.img_businfo {
    background: url(/img/index/img_businfo.png) no-repeat center top 20px;
}
@media only screen and (max-width: 768px) {
    .info_content {
        padding: 20px 0 0;
    }
    .info_content ul {
        -webkit-flex-wrap: wrap; /* Safari6.1以降 */
                flex-wrap: wrap;
        margin: auto;
        width: 90%;
    }
    .info_content ul li {
        margin: 0 0 20px;
        width: 48%;
    }
    .info_content ul li a {
        padding: 100px 10px 10px 10px;
        font-size: 1rem;
    }
    .info_content ul li a.img_access,
    .info_content ul li a.img_skytree,
    .info_content ul li a.img_silver,
    .info_content ul li a.img_businfo {
        background-position-y: 10px;
        background-size: 80px auto;
    }
}


/* ------------------------------------
    main_content
------------------------------------ */
.main_content {
    padding: 60px 0;
    background: #f6f8fa;
    text-align: center;
}
.main_content .cont_base_wrap {
    display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
    display: -webkit-flex; /* Safari6.1以降 */
    display:         flex;
    -webkit-flex-wrap: wrap; /* Safari6.1以降 */
            flex-wrap: wrap;
    -webkit-justify-content: space-between; /* Safari etc. */
            justify-content: space-between;
}
.main_content .link_bana {
    margin: 0 4% 30px 0;
    max-width: 360px;
    width: 36%;
}
.main_content .link_bana a {
    position: relative;
    display: block;
    margin: 0 auto 20px;
    padding: 30px 40px 30px 10px;
    width: 100%;
    border: 3px solid #3967ce;
    border-left: 100px solid #3967ce;
    border-radius: 3px;
    background: #fff;
    text-align: left;
    font-weight: 500;
    line-height: 1.25;
    font-size: 1.25rem;
    font-family: "M PLUS Rounded 1c", sans-serif;
}
.main_content .link_bana a small {
    font-size: .9rem;
    display: block;
}
.main_content .link_bana a::before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: -100px;
    display: block;
    margin: auto;
    width: 100px;
    height: 100px;
    color: #fff;
    content: "";
    text-align: center;
    text-transform: none;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    font-size: 50px;
    font-family: "icon_set";
    line-height: 100px;
}
.main_content .link_bana a.bana_info::before {
    content: "\e904";
}
.main_content .link_bana a.bana_link::before {
    content: "\e905";
}
.main_content .link_bana a.bana_contact::before {
    content: "\e903";
}

.main_content .link_bana a.bana_police::before {
    content: "\e908";
}

.main_content .link_bana a::after {
    position: absolute;
    top: 0;
    right: 10px;
    bottom: 0;
    display: inline-block;
    margin: auto;
    height: 1.4375rem;
    color: #3967ce;
    content: "\e900";
    vertical-align: middle;
    text-transform: none;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    font-size: 1.4375rem;
    font-family: "icon_set";
    line-height: 1;
}

.main_content .link_bana a.blank::after {
        content: "\e901";
}

.main_content .news {
    margin: 0 0 60px 0;
    width: 60%;
}
.main_content .news .inner {
    overflow: hidden;
    padding: 0;
    min-height: 350px;
    width: 100%;
    border: 1px solid #e2e2e2;
    border-radius: 2px;
    background: #fff;
    text-align: left;
}
.main_content .news .inner .news_list {
    -webkit-overflow-scrolling: touch;
    overflow-y: scroll;
    margin: 20px auto;
    padding: 0 20px;
    width: 96%;
    height: 90%;
}
.main_content .news .inner .news_list li {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px dotted #707070;
}
.main_content .news .inner .news_list li:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
}
.main_content .news .inner .news_list li .post_date {
    display: block;
    color: #484848;
    font-weight: bold;
    font-size: 1rem;
}
.main_content .news .inner .news_list li .post_title {
    display: block;
    margin: 0 0 15px 0;
    color: #3967ce;
    font-weight: bold;
    font-size: 1.25rem;
}
.main_content .news .inner .news_list li .post_content {
    font-size: 1rem;
}
.main_content .dexception .box {
    padding: 40px 100px;
    max-width: 1000px;
    width: 100%;
    border: 1px solid #e2e2e2;
    border-radius: 2px;
    background: #fff;
    text-align: left;
}

@media only screen and (max-width: 768px) {
    .main_content {
        padding: 40px 0;
    }
    .main_content .cont_base_wrap {
        display: block;
    }
    .main_content .link_bana {
        margin: 0 auto 40px;
        max-width: 90%;
        width: 90%;
    }
    .main_content .link_bana a {
        padding: 20px 40px 20px 15px;
        border-left: 70px solid #3967ce;
        font-size: 1.125rem;
    }
    .main_content .link_bana a::before {
        left: -70px;
        width: 70px;
        height: 70px;
        font-size: 40px;
        line-height: 70px;
    }
    .main_content .news {
        margin: 0 auto 40px;
        width: 90%;
    }
    .main_content .news .inner .news_list {
        margin: 5% auto;
    }
    .main_content .news .inner .news_list li .post_date {
        font-size: .875rem;
    }
    .main_content .news .inner .news_list li .post_title {
        margin: 0 0 10px 0;
        font-size: 1rem;
    }
    .main_content .news .inner .news_list li .post_content {
        font-size: .875rem;
    }
    .main_content .dexception .box {
        margin: auto;
        padding: 20px 5%;
        max-width: auto;
        width: 90%;
    }
}

/* ------------------------------------
    pickup_content
------------------------------------ */
.pickup_content {
    padding: 60px 0;
    background: url(/img/back_buil.png) repeat-x bottom center;
    text-align: center;
}
.pickup_content .inner {
    display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
    display: -webkit-flex; /* Safari6.1以降 */
    display:         flex;
    -webkit-justify-content: space-around; /* Safari etc. */
            justify-content: space-around;
}
.pickup_content .inner dl {
    position: relative;
    padding: 0 20px 0 160px;
    min-height: 180px;
    max-width: 720px;
    width: auto;
    text-align: left;
}
.pickup_content .inner dl dt {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 2px solid #3967ce;
    font-weight: bold;
    font-size: 1.125rem;
}
.pickup_content .inner dl dd {
    font-size: 1rem;
}

.pickup_content figure {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 20px;
    overflow: hidden;
    max-height: 180px;
    width: 120px;
    height: 100%;
    text-align: center;
}
.pickup_content figure img {
    max-width: 90%;
    width: auto;
}

@media only screen and (max-width: 768px) {
    .pickup_content {
        padding: 40px 0;
    }
    .pickup_content .inner {
        display: block;
        margin: auto;
        width: 86%;
    }
    .pickup_content .inner dl {
        margin: 0 auto 20px;
        padding: 0;
    }
    .pickup_content figure {
        position: relative;
        left: 0;
        float: left;
        padding: 0 10px 5px 0;
        max-width: 100px;
        max-height: 100%;
        width: auto;
        height: auto;
    }

    .pickup_content .inner dl dt {
        font-size: 1rem;
    }
    .pickup_content .inner dl dd {
        font-size: .875rem;
    }
    .pickup_content .inner dl dd:after {
        display: block;
        clear: both;
        content: "";
    }
}

/* ------------------------------------
    twitter Icon
------------------------------------ */

span.twitterIcon {
    margin-left: 10px;
}

img.twitterIcon {
    height: 30px;
    border-radius: 15%;
}

/* ------------------------------------
    others_content
------------------------------------ */
.others_content {
    padding: 0 0 60px;
    background: #f6f8fa;
    text-align: center;
}
.others_content ul {
    display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
    display: -webkit-flex; /* Safari6.1以降 */
    display:         flex;
    -webkit-justify-content: space-between; /* Safari etc. */
            justify-content: space-between;
    margin: 0 auto;
}
.others_content ul li {
    padding: 0;
    width: 32%;
}
.others_content ul li a {
    position: relative;
    position: relative;
    display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
    display: -webkit-flex; /* Safari6.1以降 */
    display:         flex;
    -webkit-align-items: center; /* Safari etc. */
            align-items: center;
    -webkit-justify-content: center;
            justify-content: center;
    padding: 22px 50px;
    width: 100%;
    height: 100%;
    border-radius: 3px;
    background: #fff;
    box-shadow: 0 1px 3px rgba(0,0,0,.16);
    text-align: center;
    font-weight: 500;
    font-size: 1.3125rem;
    font-family: "M PLUS Rounded 1c", sans-serif;
}

.others_content ul li a::after {
    position: absolute;
    top: 0;
    right: 15px;
    bottom: 0;
    display: inline-block;
    margin: auto;
    height: 1.3125rem;
    content: "\e901";
    vertical-align: middle;
    text-transform: none;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    font-size: 1.3125rem;
    font-family: "icon_set";
    line-height: 1;
}

.others_content ul li a::before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 15px;
    display: inline-block;
    margin: auto;
    height: 4rem;
    content: "\e902";
    vertical-align: middle;
    text-transform: none;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    font-size: 4rem;
    font-family: "icon_set";
    line-height: 1;
    opacity: .2;
}

.others_content ul li a.kanagawabus {
    border: 4px solid #3bbd8d;
    border-radius: 3px;
}
.others_content ul li a.saitamabus {
    border: 4px solid #e56a76;
    border-radius: 3px;
}
.others_content ul li a.tibabus {
    border: 4px solid #ffbb01;
    border-radius: 3px;
}

.others_content ul li a.kanagawabus::before,
.others_content ul li a.kanagawabus::after {
    color: #3bbd8d;
}
.others_content ul li a.saitamabus::before,
.others_content ul li a.saitamabus::after {
    color: #e56a76;
}
.others_content ul li a.tibabus::before,
.others_content ul li a.tibabus::after {
    color: #ffbb01;
}
@media only screen and (max-width: 768px) {
    .others_content {
        padding: 0 0 30px;
    }
    .others_content ul {
        display: block;
    }
    .others_content ul li {
        margin: 0 auto 10px;
        width: 90%;
    }
    .others_content ul li a {
        padding: 15px 50px;
        font-size: 1rem;
    }
}
